version: 1.66.0
files:
  - url: TheiaIDE-1.66.0-mac.zip
    sha512: b3Rlhoq75tAYF5JW43s1CmK8eiLrgf3NUKG+evp70BlL1ERCU8ONWi6cQo5Wi9c2dwfmFctwMRMUqCOgczhKJw==
    size: 405068280
  - url: TheiaIDE.dmg
    sha512: vXv4nRVn8Cfp+qUIRia0IkG8HlnaaFUGFHnZMGwur8l3NZbKB2v2HATC/Jmg9FIUaR9iN4HxmKrqapGmRJ7ifw==
    size: 438519380
path: TheiaIDE-1.66.0-mac.zip
sha512: b3Rlhoq75tAYF5JW43s1CmK8eiLrgf3NUKG+evp70BlL1ERCU8ONWi6cQo5Wi9c2dwfmFctwMRMUqCOgczhKJw==
releaseDate: '2025-10-31T07:17:23.887Z'
